unit VCLType;

interface

uses
  Kol, Windows;

type
  TBitmap = Kol.PBitmap;
  TCanvas = Kol.PCanvas;
  TFont = Kol.PGraphicTool;
  TPen = Kol.PGraphicTool;
  TBrush = Kol.PGraphicTool;
  TStringList = Kol.PStrListEx;
  TList = Kol.PListEx;
  TImageList = Kol.PImageList;
  TTimer = Kol.PTimer;

  TNotifyEvent = Kol.TOnEvent;

const
  IntToStr: function (Value: Integer): string = Kol.Int2Str;
  StrToInt: function (const Value: String): Integer = Kol.Str2Int;
  ColorToRGB: function(Color: TColor): TColor = Kol.Color2RGB;
  Point: function(X,Y: Integer): TPoint = Kol.MakePoint;
  Rect: function(Left,Top,Right,Bottom: Integer): TRect; stdcall = Kol.MakeRect;
  IntToHex: function (Value: DWord; Digits: Integer): string = Kol.Int2Hex;

implementation

initialization

finalization

end.
